<!doctype html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css">

    <title>Home-buddy</title>

</head>

<style>
  
    .header-style {
        background-image: url('assets/img/homebuddy-header.svg');
        color: white;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }

    .navbar-custom {
        padding: 15px;
    }

    .custom-btn {
        background-color: white;
        border: 2px solid #f47b20;
        color: #f47b20;
        border-radius: 30px;
        padding: 5px 20px;
        font-weight: bold;
    }


    .custom-btn:hover {
        background-color: #f47b20;
        color: white;
        border: 2px solid white;
    }

    .custom-btn i {
        margin-right: 8px;
    }

    .navbar-nav .nav-link {
        color: white;
        font-weight: bold;
        margin-left: 20px;
    }

    .navbar-nav .nav-link:hover {
        color: #fdd770;
    }


    .hero .btn-primary {
        background-color: #0056b3;
        border: none;
        padding: 15px 20px;
        border-radius: 5px;
    }

 

    .accordion-button {
        background-color: #f8f9fa;
        color: #000000;
        padding: 30px;
    }

    .accordion-button:focus {
        box-shadow: none;
    }

    .accordion-body {
        background-color: #ffffff;
        padding: 15px;
        border: 1px solid #E7E8F1;
        border-radius: 5px;
    }

    .accordion-item {
        border: none;
        margin-bottom: 10px;/
    }

    .footer-buddy {
        background-color: #fa9318;
    }

   
   
</style>

<body>
    <header class="header-style">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                    <nav class="navbar navbar-expand-lg navbar-custom">
                        <a class="navbar-brand text-white" href="#">
                            <img src="assets/img/home-buddy-icon.png" alt="">
                        </a>

                        <div class="d-flex">
                            <a href="tel:7732701239" class="btn custom-btn">
                                <i class="fas fa-phone-alt"></i> Speak to a Rep: 773-270-1239
                            </a>
                        </div>

                        <div class="collapse navbar-collapse">
                            <ul class="navbar-nav ms-auto">
                                <li class="nav-item">
                                    <a class="nav-link" href="index.php">HOME</a>
                                </li>

                            </ul>
                        </div>
                        <div class="collapse navbar-collapse">
                            <ul class="navbar-nav ms-auto">
                                <li class="nav-item">
                                    <a class="nav-link" href="faq.php">FAQ</a>
                                </li>

                            </ul>
                        </div>

                    </nav>

                </div>
            </div>
        </div>
    </header>

    <section>
        <div class="container py-5">
            <h1 class="text-center pb-5">Frequently Asked Questions</h1>
            <div class="row">
                <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">

                    <div class="accordion" id="faqAccordion">

                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingOne">
                                <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                    How do you generate leads?
                                </button>
                            </h2>
                            <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#faqAccordion">
                                <div class="accordion-body">
                                    We have an in-house media buying team that drives leads from dozens of Internet traffic sources. A certain portion of leads are generated by our partner websites, where we carefully select which leads to buy from them and which not to buy, which results in higher lead quality than if you were to buy from these same websites directly. This allows us to have better control over the quality and relevance of the leads, which results in higher conversion rates and a more efficient lead generation process. The leads generated via partner sites are also exclusive (same as the leads from HomeBuddy.com) and we also monitor and ensure that they are TCPA-Compliant.
                                </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingTwo">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                    Are your leads TCPA-Compliant?
                                </button>
                            </h2>
                            <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#faqAccordion">
                                <div class="accordion-body">
                                    Yes! Our leads are exclusively provided to only one contractor, and the name of the contractor is provided to the customer when they submit their information. There are no shared leads with HomeBuddy, and we do not sell leads to more than one contractor.
                                </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingThree">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                    How many leads can you provide per week?
                                </button>
                            </h2>
                            <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#faqAccordion">
                                <div class="accordion-body">
                                    Your lead generation program will be designed to fit your needs and your budget. The more Zip Codes your company services, and the more verticals you cover, the more leads we will be able to provide.
                                </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingFour">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                                    Is there a contract? Can I cancel anytime?
                                </button>
                            </h2>
                            <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour" data-bs-parent="#faqAccordion">
                                <div class="accordion-body">
                                    No contracts with HomeBuddy! You can cancel, or place your program on pause, at any time. </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingFive">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                                    What is the minimum budget you recommend I start with?
                                </button>
                            </h2>
                            <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive" data-bs-parent="#faqAccordion">
                                <div class="accordion-body">
                                    We recommend you plan to start with a minimum of 25 leads/week or 5 appointments/week </div>
                            </div>

                        </div>

                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingSix">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseSix" aria-expanded="false" aria-controls="collapseSix">
                                    What is HomeBuddy's service area?
                                </button>
                            </h2>
                            <div id="collapseSix" class="accordion-collapse collapse" aria-labelledby="headingSix" data-bs-parent="#faqAccordion">
                                <div class="accordion-body">
                                    HomeBuddy is a nationwide lead generation service and we cover all of the continental US. We do not provide leads in Alaska or Hawaii at this time.
                                </div>

                            </div>
                        </div>

                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingSeven">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseSeven" aria-expanded="false" aria-controls="collapseSeven">
                                    Can I customize my HomeBuddy coverage area?
                                </button>
                            </h2>
                            <div id="collapseSeven" class="accordion-collapse collapse" aria-labelledby="headingSeven" data-bs-parent="#faqAccordion">
                                <div class="accordion-body">
                                    Yes! You can share a list of ZIP Codes you service, choose a central point and service a radius from there (50 miles, for example). Or you can choose a central point and radius, then remove specific ZIP Codes you don’t service. </div>

                            </div>

                        </div>

                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingEight">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseEight" aria-expanded="false" aria-controls="collapseEight">
                                    What verticals does HomeBuddy service? Do you plan to add more?
                                </button>
                            </h2>
                            <div id="collapseEight" class="accordion-collapse collapse" aria-labelledby="headingEight" data-bs-parent="#faqAccordion">
                                <div class="accordion-body">
                                    HomeBuddy services many Home Improvement verticals, and we add more every year. Please see our home page for a full listing of our available verticals, or Book a Call with us and we can answer your specific questions.
                                </div>

                            </div>
                        </div>

                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingNine">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseNine" aria-expanded="false" aria-controls="collapseNine">
                                    Do you partner with other lead generation companies? </button>
                            </h2>
                            <div id="collapseNine" class="accordion-collapse collapse" aria-labelledby="headingNine" data-bs-parent="#faqAccordion">
                                <div class="accordion-body">
                                    The majority of our leads come from homeowners who come directly to HomeBuddy.com. However a portion of our leads are generated by partner websites, where we carefully select only the highest quality leads available. Like all HomeBuddy leads, the leads generated from these partner sites are exclusive and TCPA-compliant. </div>

                            </div>

                        </div>


                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingTen">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTen" aria-expanded="false" aria-controls="collapseTen">
                                    How do I know I'm getting the best leads? </button>
                            </h2>
                            <div id="collapseTen" class="accordion-collapse collapse" aria-labelledby="headingTen" data-bs-parent="#faqAccordion">
                                <div class="accordion-body">
                                    At HomeBuddy, we rely on automated, daily disposition reports from our clients to identify opportunities to maximize our performance and the return on your marketing investment. Your Partnership Manager is highly skilled at interpreting these reports and recommending optimizations.
                                </div>

                            </div>

                        </div>

                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingEleven">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseEleven" aria-expanded="false" aria-controls="collapseEleven">
                                    How do I know I'm getting the best leads?
                                </button>
                            </h2>
                            <div id="collapseEleven" class="accordion-collapse collapse" aria-labelledby="headingEleven" data-bs-parent="#faqAccordion">
                                <div class="accordion-body">
                                    At HomeBuddy, we rely on automated, daily disposition reports from our clients to identify opportunities to maximize our performance and the return on your marketing investment. Your Partnership Manager is highly skilled at interpreting these reports and recommending optimizations. </div>
                            </div>
                        </div>


                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingTwelve">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwelve" aria-expanded="false" aria-controls="collapseTwelve">
                                    Do I have to pay any money upfront? </button>
                            </h2>
                            <div id="collapseTwelve" class="accordion-collapse collapse" aria-labelledby="headingTwelve" data-bs-parent="#faqAccordion">
                                <div class="accordion-body">
                                    With HomeBuddy, you only pay for the leads we deliver. There are no upfront costs, and no contracts. </div>
                            </div>
                        </div>


                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingThirteen">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThirteen" aria-expanded="false" aria-controls="collapseThirteen">
                                    How is your advertising branded?</button>
                            </h2>
                            <div id="collapseThirteen" class="accordion-collapse collapse" aria-labelledby="headingThirteen" data-bs-parent="#faqAccordion">
                                <div class="accordion-body">
                                    Our advertisements are all branded with HomeBuddy, and it has become a trusted source for home improvement shoppers. We connect with these shoppers and provide one of our approved contractors as a solution to their needs, creating a positive experience for both the homeowner and the contractor. </div>
                            </div>
                        </div>

                    </div>
                </div>

                <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">

                    <div class="accordion-item">
                        <h2 class="accordion-header" id="headingfourteen">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapsefourteen" aria-expanded="false" aria-controls="collapsefourteen">
                                What CRMs do you integrate with?
                            </button>
                        </h2>
                        <div id="collapsefourteen" class="accordion-collapse collapse" aria-labelledby="headingfourteen" data-bs-parent="#faqAccordion">
                            <div class="accordion-body">
                                We integrate with dozens of CRMs, with more added every month. Some of the most frequently used are:Acculynx
                                HubSpot
                                Improveit360
                                LeadPerfection
                                MarketSharp
                                SalesForce
                                Service Titan
                                And many more!
                            </div>
                        </div>
                    </div>

                    <div class="accordion-item">
                        <h2 class="accordion-header" id="headingFifteen">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFifteen" aria-expanded="false" aria-controls="collapseFifteen">
                                If I do not have a CRM, can I still get opportunities from HomeBuddy? </button>
                        </h2>
                        <div id="collapseFifteen" class="accordion-collapse collapse" aria-labelledby="headingFifteen" data-bs-parent="#faqAccordion">
                            <div class="accordion-body">
                                Yes! We also offer a full call center solution with our appointments program. We can respond to leads and set appointments on behalf of your sales team. Our call center is open 7 days a week, up t0 15 hours a day!
                            </div>
                        </div>
                    </div>

                    <!-- FAQ Item 16 -->
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="headingSixteen">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseSixteen" aria-expanded="false" aria-controls="collapseSixteen">
                                Can leads be sent to me by email?
                            </button>
                        </h2>
                        <div id="collapseSixteen" class="accordion-collapse collapse" aria-labelledby="headingSixteen" data-bs-parent="#faqAccordion">
                            <div class="accordion-body">
                                We do not send leads by email, we deliver leads through your CRM integration. Don't have a CRM? That's ok too, we can also set appointments for you
                            </div>
                        </div>
                    </div>

                    <!-- FAQ Item 17 -->
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="headingSeventeen">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseSeventeen" aria-expanded="false" aria-controls="collapseSeventeen">
                                Are there minimum requirements for my company to receive leads from HomeBuddy
                            </button>
                        </h2>
                        <div id="collapseSeventeen" class="accordion-collapse collapse" aria-labelledby="headingSeventeen" data-bs-parent="#faqAccordion">
                            <div class="accordion-body">
                                Quality is very important to us, and we want to be sure the homeowners who trust HomeBuddy with their needs get the best possible service. We require our contractor partners have a minimum of 30 online reviews with an average of 4.5 stars, or 50 reviews with an average of 3.5 stars. We also require you to have a company website and to have been in business for a minimum of two years.
                            </div>
                        </div>
                    </div>

                    <!-- FAQ Item 18 -->
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="headingEighteen">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseEighteen" aria-expanded="false" aria-controls="collapseEighteen">
                                Do I need to have a call center to receive HomeBuddy leads?
                            </button>
                        </h2>
                        <div id="collapseEighteen" class="accordion-collapse collapse" aria-labelledby="headingEighteen" data-bs-parent="#faqAccordion">
                            <div class="accordion-body">
                                You will receive a large volume of leads from your HomeBuddy program, and we want to be sure homeowners get contacted as quickly as possible! Your call center will be key to your program's success, or our HomeBuddy call center can respond to the leads you receive.
                            </div>
                        </div>
                    </div>

                    <!-- FAQ Item 19 -->
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="headingNineteen">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseNineteen" aria-expanded="false" aria-controls="collapseNineteen">
                                Does HomeBuddy have a credit policy? </button>
                        </h2>
                        <div id="collapseNineteen" class="accordion-collapse collapse" aria-labelledby="headingNineteen" data-bs-parent="#faqAccordion">
                            <div class="accordion-body">
                                Yes, we go over the credit policy with our contractors multiple times throughout the process to ensure a full and complete understanding of the program.
                            </div>
                        </div>
                    </div>

                    <!-- FAQ Item 20 -->
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="headingTwenty">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwenty" aria-expanded="false" aria-controls="collapseTwenty">
                                Can I set up multiple offices on separate campaigns?
                            </button>
                        </h2>
                        <div id="collapseTwenty" class="accordion-collapse collapse" aria-labelledby="headingTwenty" data-bs-parent="#faqAccordion">
                            <div class="accordion-body">
                                Absolutely! Our Partnership Managers can ensure each office has its own individual campaign, budget and reporting.
                            </div>
                        </div>
                    </div>

                    <div class="accordion-item">
                        <h2 class="accordion-header" id="headingTwentyOne">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwentyOne" aria-expanded="false" aria-controls="collapseTwentyOne">
                                Does HomeBuddy integrate with my call center software?
                            </button>
                        </h2>
                        <div id="collapseTwentyOne" class="accordion-collapse collapse" aria-labelledby="headingTwentyOne" data-bs-parent="#faqAccordion">
                            <div class="accordion-body">
                                We integrate with multiple call center software programs. For more information on this, please reach out and we will be happy to walk you through how our program can work for you.
                            </div>
                        </div>
                    </div>

                    <div class="accordion-item">
                        <h2 class="accordion-header" id="headingTwentyTwo">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwentyTwo" aria-expanded="false" aria-controls="collapseTwentyTwo">
                                Where is your call center located? Where will my account manager be? </button>
                        </h2>
                        <div id="collapseTwentyTwo" class="accordion-collapse collapse" aria-labelledby="headingTwentyTwo" data-bs-parent="#faqAccordion">
                            <div class="accordion-body">
                                At HomeBuddy, we are proud to be a global organization with staff from around the world. We are headquartered in Switzerland, but our call centers, sales teams and account managers are located across the US and Canada.
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>

    </section>


    <section>
        <div class="container-fluid py-5 text-center">
            <h3>Have more questions?</h3>
            <a href="#" class="btn btn-primary book-buddy">Book a call</a>
            <p>We would love a chance to answer all your questions! Please book a call with the button below.</p>

    </section>


    <footer class="footer-buddy text-center ">
        <!-- Grid container -->
        <div class="container p-4 pb-0 py-3">
            <div class="row">
                <div class="col-3">
                    <img src="assets/img/home-buddy-icon.png" alt="">
                    <div class="p-3" style="background-color:#fa9318; color:#E7E8F1;">
                        © 2024 HomeBuddy.


                    </div>
                </div>
                <div class="col-9">
                    <section class="mb-4 text-left">
                        <!-- Facebook -->
                        <a
                            data-mdb-ripple-init
                            class="btn text-white btn-floating m-1"
                            style="background-color: #3b5998;"
                            href="#!"
                            role="button"><i class="fab fa-facebook-f"></i></a>

                        <!-- Twitter -->
                        <a
                            data-mdb-ripple-init
                            class="btn text-white btn-floating m-1"
                            style="background-color: #55acee;"
                            href="#!"
                            role="button"><i class="fab fa-twitter"></i></a>

                        <!-- Google -->
                        <a
                            data-mdb-ripple-init
                            class="btn text-white btn-floating m-1"
                            style="background-color: #dd4b39;"
                            href="#!"
                            role="button"><i class="fab fa-google"></i></a>

                        <!-- Instagram -->
                        <a
                            data-mdb-ripple-init
                            class="btn text-white btn-floating m-1"
                            style="background-color: #ac2bac;"
                            href="#!"
                            role="button"><i class="fab fa-instagram"></i></a>

                        <!-- Linkedin -->
                        <a
                            data-mdb-ripple-init
                            class="btn text-white btn-floating m-1"
                            style="background-color: #0082ca;"
                            href="#!"
                            role="button"><i class="fab fa-linkedin-in"></i></a>
                        <!-- Github -->


                </div>
            </div>
        </div>

    </footer>

    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>


</body>

</html>