<!doctype html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css">

    <title>Home-buddy</title>

</head>

<style>
    .carousel-indicators button {

        background-color: #000000;
    }

    .carousel-indicators .active {

        background-color: #000000;
    }


    .header-style {
        background-image: url('assets/img/homebuddy-header.svg');
        color: white;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }

    .navbar-custom {
        padding: 15px;
    }

    .custom-btn {
        background-color: white;
        border: 2px solid #f47b20;
        color: #f47b20;
        border-radius: 30px;
        padding: 5px 20px;
        font-weight: bold;
    }


    .custom-btn:hover {
        background-color: #f47b20;
        color: white;
        border: 2px solid white;
    }

    .custom-btn i {
        margin-right: 8px;
    }

    .navbar-nav .nav-link {
        color: white;
        font-weight: bold;
        margin-left: 20px;
    }

    .navbar-nav .nav-link:hover {
        color: #fdd770;
    }

    .hero {
        color: white;
        padding: 100px 0;
        text-align: center;
        position: relative;
    }

    .hero h1,
    .hero h3 {
        font-weight: bold;
    }

    .hero .btn-primary {
        background-color: #0056b3;
        border: none;
        padding: 15px 20px;
        border-radius: 5px;
    }

    .hero-illustration {
        position: absolute;
        bottom: 0;
        right: 0%;
        max-width: 350px;

    }


    .rounded-video {
        border-radius: 15px;
        overflow: hidden;
    }

    .section3 {
        background-color: rgb(251 240 240 / 75%);
    }

    .h6-buddy {
        color: #0d6efd;
    }

    .counter {
        font-size: 48px;
        font-weight: bold;
        margin: 20px 0;

    }

    .carousel-control-prev-icon,
    .carousel-control-next-icon {
        background-color: black;

    }

    .book-buddy {
        padding: 15px 20px;
        ;
    }

    .budyy-span {
        font-weight: bold;
    }

    .gallery img {
        width: 100%;
        height: auto;
        border-radius: 8px;
        margin-bottom: 15px;
    }

    .footer-buddy {
        background-color: #fa9318;
    }

    @media (max-width: 768px) {
        .hero {
            padding: 50px 20px;
        }

        .hero-illustration {
            display: none;
        }
    }

    @media (min-width: 768px) and (max-width: 1200px) {
        .hero-illustration {
            width: 180px;
        }
    }
</style>

<body>
    <header class="header-style">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                    <nav class="navbar navbar-expand-lg navbar-custom">
                        <a class="navbar-brand text-white" href="#">
                            <img src="assets/img/home-buddy-icon.png" alt="">
                        </a>

                        <div class="d-flex">
                            <a href="tel:7732701239" class="btn custom-btn">
                                <i class="fas fa-phone-alt"></i> Speak to a Rep: 773-270-1239
                            </a>
                        </div>

                        <div class="collapse navbar-collapse">
                            <ul class="navbar-nav ms-auto">
                                <li class="nav-item">
                                    <a class="nav-link" href="faq.php">FAQ</a>
                                </li>

                            </ul>
                        </div>

                    </nav>
                    <section class="hero">
                        <div class="container">
                            <h1>Welcome To HomeBuddy</h1>
                            <h3>The Easy Way To Grow Your Business.</h3>
                            <p>Looking For New Customers?</p>
                            <a href="#" class="btn btn-primary book-buddy">Book a call</a>
                            <p>Over<span class="budyy-span"> 40,000 homeowners </span> visit HomeBuddy each day.</p>
                        </div>

                        <img src="assets/img/header-boy.svg" alt="Illustration" class="hero-illustration" width="280px">
                    </section>
                </div>
            </div>
        </div>
    </header>

    <section>
        <div class="container py-5">
            <div class="row">
                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 text-center">
                    <div class="ratio ratio-16x9 rounded-video">
                        <video controls>
                            <source class="video-homebuddy" src="assets/img/testimonials-combo_desktop.webm" type="video/mp4">
                            Your browser does not support the video tag.
                        </video>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section>

        <div class="container py-5">
            <div class="row">
                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 text-center">
                    <h2>How HomeBuddy Helps Contractors </h2>
                    <p>HomeBuddy delivers a consistent flow of profitable new customers seeking services in your area. No call center or limited hours? Our call center is open 7 days a week, up to 15 hours a day, and can set appointments for you. We take the guesswork out of new business generation to help you grow.</p>
                </div>
            </div>
        </div>

    </section>

    <section>
        <div class="container py-3">
            <div class="row">
                <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
                    <img src="assets/img/advantages1.svg" alt="">
                    <h5>Exclusivity</h5>
                    <p>New leads and appointments are sent to a single contractor - no old or shared leads.</p>

                </div>
                <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
                    <img src="assets/img/advantages2.svg" alt="">
                    <h5>Pay On Performance</h5>
                    <p>You only pay for leads and appointments as they are delivered so there is limited risk.</p>

                </div>
                <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
                    <img src="assets/img/advantages3.svg" alt="">
                    <h5>Dedicated Account Managery</h5>
                    <p>A single person takes care of your business and if you have any questions, they are here to help.</p>

                </div>
            </div>
        </div>

        <div class="container py-3">
            <div class="row">
                <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
                    <img src="assets/img/advantages4.svg" alt="">
                    <h5>Pre-Screened Prospects</h5>
                    <p>Before you get any leads or appointments, we qualify them as solid potential customers.</p>

                </div>
                <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
                    <img src="assets/img/advantages5.svg" alt="">
                    <h5>Leads Or Appointments</h5>
                    <p>We can send you leads directly or set in-person appointments based on your schedule.</p>

                </div>
                <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
                    <img src="assets/img/advantages6.svg" alt="">
                    <h5>Budget-Based Billing</h5>
                    <p>You decide how much you want to spend on lead-generation, so budgeting is simple.</p>

                </div>
            </div>
        </div>

    </section>

    <section class="section3">
        <div class="container py-5 text-center">
            <h3>How It Works</h3>
            <div class="row">
                <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
                    <img src="assets/img/1.svg" alt="">
                    <h6>Homeowners Request A Project Estimate</h6>
                    <p>They are pre-screened with a targeted questionnaire to ensure high quality.</p>

                </div>

                <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
                    <img src="assets/img/2.svg" alt="">
                    <h6>Prospects Are Matched With Contractors</h6>
                    <p>Leads or in-person appointments are sent to a local contractor’s sales team.</p>

                </div>

                <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
                    <img src="assets/img/3.svg" alt="">
                    <h6>Contractors Get New Customers</h6>
                    <p>Contractors visit the prospect’s home, provide an estimate and generate new customers.</p>

                </div>
            </div>
        </div>
    </section>

    <section>
        <div class="container-fluid py-5 text-center">
            <h3>Leads & Appointments</h3>
            <p>HomeBuddy provides exclusive leads and appointments for the following services:</p>
            <div class="row">
                <div class="col-lg-1 col-md-1 col-sm-12 col-xs-12">
                </div>

                <div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
                    <img src="assets/img/bathroom-remodeling_outlined_blue-orange_96x96.svg" alt="">
                    <h6 class="h6-buddy">Walk-In Showers</h6>

                </div>

                <div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
                    <img src="assets/img/toilet-and-bath_o_deep-blue_96x96.svg" alt="">
                    <h6 class="h6-buddy">Walk-In Tubs</h6>

                </div>

                <div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
                    <img src="assets/img/stair-with-lift_o_deep-blue_96x96.svg" alt="">
                    <h6 class="h6-buddy">Stairlifts</h6>

                </div>

                <div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
                    <img src="assets/img/window_o_deep-blue_96x96.svg" alt="">
                    <h6 class="h6-buddy">Window Replacement</h6>

                </div>

                <div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
                    <img src="assets/img/house-with-new-roof_outlined_deep-blue_96x96.svg" alt="">
                    <h6 class="h6-buddy">Roofing</h6>

                </div>

                <div class="col-lg-1 col-md-1 col-sm-12 col-xs-12">
                </div>

            </div>

            <div class="row py-5">
                <div class="col-lg-1 col-md-1 col-sm-12 col-xs-12">
                </div>

                <div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
                    <img src="assets/img/home-detailed_o_deep-blue_96x96.svg" alt="">
                    <h6 class="h6-buddy">Siding</h6>

                </div>

                <div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
                    <img src="assets/img/heat-pump_outlined_blue-orange_96x96.svg" alt="">
                    <h6 class="h6-buddy">HVAC</h6>

                </div>

                <div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
                    <img src="assets/img/decks_outlined_blue-orange_96x96.svg" alt="">
                    <h6 class="h6-buddy">Decks</h6>

                </div>

                <div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
                    <img src="assets/img/basement-waterproofing_outlined_blue-orange_96x96.svg" alt="">
                    <h6 class="h6-buddy">Basement Waterproofing</h6>

                </div>

                <div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
                    <img src="assets/img/flooring_outlined_blue-orange_96x96.svg" alt="">
                    <h6 class="h6-buddy">Flooring</h6>

                </div>

                <div class="col-lg-1 col-md-1 col-sm-12 col-xs-12">
                </div>

            </div>

            <div class="row py-5">
                <div class="col-lg-1 col-md-1 col-sm-12 col-xs-12">
                </div>

                <div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
                    <img src="assets/img/heatpump_outlined_blue-orange_96x96.svg" alt="">
                    <h6 class="h6-buddy">Heat Pumps</h6>

                </div>

                <div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
                    <img src="assets/img/electrical_outlined_blue-orange_96x96.svg" alt="">
                    <h6 class="h6-buddy">Electrical</h6>

                </div>

                <div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
                    <img src="assets/img/home-with-shield_outlined_blue-orange_96x96.svg" alt="">
                    <h6 class="h6-buddy">Home Warranty</h6>

                </div>

                <div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
                    <img src="assets/img/kitchen-cabinet-doors_o_deep-blue_96x96.svg" alt="">
                    <h6 class="h6-buddy">Kitchen Cabinet Refacing</h6>

                </div>

                <div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
                    <img src="assets/img/bathroom-remodeling_outlined_blue-orange_96x96.svg" alt="">
                    <h6 class="h6-buddy">Bathroom Remodeling</h6>

                </div>

                <div class="col-lg-1 col-md-1 col-sm-12 col-xs-12">
                </div>

            </div>

            <div class="row py-5">
                <div class="col-lg-1 col-md-1 col-sm-12 col-xs-12">
                </div>

                <div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
                    <img src="assets/img/door_o_deep-blue_96x96.svg" alt="">
                    <h6 class="h6-buddy">Exterior Door Replacement</h6>

                </div>

                <div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
                    <img src="assets/img/house-with-new-roof_outlined_deep-blue_96x96.svg" alt="">
                    <h6 class="h6-buddy">Metal Roofing</h6>

                </div>

                <div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
                    <img src="assets/img/foundation-repair_outlined_blue-orange_96x96.svg" alt="">
                    <h6 class="h6-buddy">Foundation Repair</h6>

                </div>


                <div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
                    <img src="assets/img/house-with-new-roof_outlined_deep-blue_96x96.svg" alt="">
                    <h6 class="h6-buddy">Roofing</h6>

                </div>
                <div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
                    <img src="assets/img/decor-dots_o_deep-blue_96x96.svg" alt="">
                    <h6 class="h6-buddy">Other</h6>

                </div>

                <div class="col-lg-1 col-md-1 col-sm-12 col-xs-12">
                </div>

            </div>
        </div>
    </section>

    <section class="section3">
        <div class="container py-5 text-center">
            <h3>Trust Us From Start To Finish</h3>
            <div class="row">
                <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
                    <div class="counter" id="count1">40,000+</div>
                    <h6>Daily homeowner visits</h6>

                </div>

                <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
                    <div class="counter" id="count2">0</div>
                    <h6>Weekly leads</h6>
                </div>

                <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
                    <div class="counter" id="count3">0</div>
                    <h6>Exclusive leads</h6>
                </div>
            </div>
        </div>
    </section>

    <section>
        <div class="container py-5 text-center">
            <h3>Trust Us From Start To Finish</h3>
            <div class="row py-5">
                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                    <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
                        <div class="carousel-inner">
                            <div class="carousel-item active">
                                <div class="card flex-row">
                                    <img src="assets/img/1-desktop.webp" alt="">
                                    <div class="card-body">
                                        <img src="assets/img/partner-bathSolutions.webp" alt="">
                                        <p class="card-text pt-5">“We have been working with HomeBuddy for some time now and are very impressed with the results we have gotten. There is nowhere else that can offer you a better deal on high-quality exclusive leads.</p>
                                        <p class="card-text">Not only do they provide great leads, but this team is very responsive and excellent to work with. In a world full of companies willing to buy and selllow-qualityshared leads, HomeBuddy definitely stands out from the rest!”</p>
                                    </div>
                                </div>
                            </div>

                            <div class="carousel-item">
                                <div class="card flex-row">
                                    <img src="assets/img/2-desktop.webp" alt="">
                                    <div class="card-body">
                                        <img src="assets/img/partner-americanTubs.webp" alt="">
                                        <p class="card-text pt-5">“American Tubs has been working with HomeBuddy since early 2020. Our account manager has been supportive, available, and proactive on the campaigns from the beginning.</p>
                                        <p class="card-text">In partnership with HomeBuddy, we have exceeded marketing and sales’ goals as well as metrics. We value HomeBuddy as a key component to our present and future growth.”</p>
                                    </div>
                                </div>
                            </div>

                            <div class="carousel-item">
                                <div class="card flex-row">
                                    <img src="assets/img/3-desktop.webp" alt="">
                                    <div class="card-body">
                                        <img src="assets/img/partner-YHIC.webp" alt="">
                                        <p class="card-text pt-5">“We have been using HomeBuddy for a little over a year and we are very happy with the results. We were struggling with lead aggregators that had really low set rates which was causing us to be over our marketing budget."</p>
                                        <p class="card-text">With HomeBuddy, we are at a very high set rate which is helping us hit our marketing goals within our budget every month! Thank you for your partnership!"</p>
                                    </div>
                                </div>
                            </div>

                            <div class="carousel-item">
                                <div class="card flex-row">
                                    <img src="assets/img/4-desktop.webp" alt="">
                                    <div class="card-body">
                                        <img src="assets/img/partner-bathPlanetDC.webp" alt="">
                                        <p class="card-text pt-5">“We started working with HomeBuddy in June 2020. Our account manager was very clear on his expectations for our team before we signed the documents to start our campaign. This was a first for me to have a lead generation company explain and/or expect their expectations related to conversions.</p>
                                        <p class="card-text">We have excelled past HomeBuddy’s expectations and far past the expectations we set fourth prior to the start of the campaign. We average less than 10% marketing costs month over month. Our account manager is a pleasure to work with, I wish all of our lead generation partners were geared like HomeBuddy.”</p>
                                    </div>
                                </div>
                            </div>

                            <div class="carousel-item">
                                <div class="card flex-row">
                                    <img src="assets/img/5-desktop.webp" alt="">
                                    <div class="card-body">
                                        <img src="assets/img/partner-mastersHomeSolutions.webp" alt="">
                                        <p class="card-text pt-5">“I work with several different lead generation companies and HomeBuddy is one of the best ones! We're able to keep our marketing costs in check and I think that is due to how diligent the HomeBuddy team is at going over reports and making those little adjustments that can make a huge difference!”</p>
                                    </div>
                                </div>
                            </div>

                            <div class="carousel-item">
                                <div class="card flex-row">
                                    <img src="assets/img/6-desktop.webp" alt="">
                                    <div class="card-body">
                                        <img src="assets/img/partner-tranquilityWIT.webp" alt="">
                                        <p class="card-text pt-5">"I have been working with HomeBuddy for over a year now and my experience with them has been positive so far. I like that the leads that I receive are 100% exclusive to my company and are not shared with any other contractors in the area. The quality of the leads are good and have helped my company generate more sales.</p>
                                        <p class="card-text pt-5">Communication is very important to help my business and HomeBuddy is on top of this for me. Compared to the other lead companies I work with, my account manager is probably the most responsive rep I have worked with and takes care of my business needs in a timely manner.</p>
                                        <p class="card-text pt-5">I highly recommend you try out HomeBuddy and see what they can do for your business!"</p>

                                    </div>
                                </div>
                            </div>

                            <div class="carousel-item">
                                <div class="card flex-row">
                                    <img src="assets/img/7-desktop.webp" alt="">
                                    <div class="card-body">
                                        <img src="assets/img/partner-bathPlanetCT.webp" alt="">
                                        <p class="card-text pt-5">"HomeBuddy has been a phenomenal fit for our company and has helped grow our business so much. They exceeded what we expected to receive ten fold. Nothing but positive things to say about this company."</p>

                                    </div>
                                </div>
                            </div>
                        </div>

                        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="visually-hidden">Previous</span>
                        </button>
                        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="visually-hidden">Next</span>
                        </button>

                        <div class="carousel-indicators">
                            <button type="button" data-bs-target="#carouselExample" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                            <button type="button" data-bs-target="#carouselExample" data-bs-slide-to="1" aria-label="Slide 2"></button>
                            <button type="button" data-bs-target="#carouselExample" data-bs-slide-to="2" aria-label="Slide 3"></button>
                            <button type="button" data-bs-target="#carouselExample" data-bs-slide-to="3" aria-label="Slide 4"></button>
                            <button type="button" data-bs-target="#carouselExample" data-bs-slide-to="4" aria-label="Slide 5"></button>
                            <button type="button" data-bs-target="#carouselExample" data-bs-slide-to="5" aria-label="Slide 6"></button>
                            <button type="button" data-bs-target="#carouselExample" data-bs-slide-to="6" aria-label="Slide 7"></button>
                        </div>

                    </div>

                </div>
            </div>
        </div>
    </section>

    <section class="section3">
        <div class="container py-5 text-center">
            <h3>Join Hundreds Of Successful Businesses</h3>
            <div class="row py-5">
                <div class="col-lg-3 col-md-3 col-sm-12 col-xs-12">
                    <img src="assets/img/partner-bathSolutions.webp" alt="">
                </div>
                <div class="col-lg-3 col-md-3 col-sm-12 col-xs-12">
                    <img src="assets/img/partner-mastersHomeSolutions.webp" alt="">
                </div>
                <div class="col-lg-3 col-md-3 col-sm-12 col-xs-12">
                    <img src="assets/img/3.webp" alt="">
                </div>
                <div class="col-lg-3 col-md-3 col-sm-12 col-xs-12">
                    <img src="assets/img/4.webp" alt="">
                </div>
            </div>

            <div class="row py-5">
                <div class="col-lg-3 col-md-3 col-sm-12 col-xs-12">
                    <img src="assets/img/5.webp" alt="">
                </div>
                <div class="col-lg-3 col-md-3 col-sm-12 col-xs-12">
                    <img src="assets/img/6.webp" alt="">
                </div>
                <div class="col-lg-3 col-md-3 col-sm-12 col-xs-12">
                    <img src="assets/img/7.webp" alt="">
                </div>
                <div class="col-lg-3 col-md-3 col-sm-12 col-xs-12">
                    <img src="assets/img/8.webp" alt="">
                </div>
            </div>
        </div>

    </section>
    <section>
        <div class="container-fluid py-5 text-center">
            <h3>Leads & Appointments</h3>
            <a href="#" class="btn btn-primary book-buddy">Book a call</a>
            <p>Over<span class="budyy-span"> 40,000 homeowners </span>visit HomeBuddy each day</p>

    </section>


    <footer class="footer-buddy text-center ">

        <div class="container p-4 pb-0 py-3">
            <div class="row">
                <div class="col-3">
                    <img src="assets/img/home-buddy-icon.png" alt="">
                    <div class="p-3" style="background-color:#fa9318; color:#E7E8F1;">
                        © 2024 HomeBuddy.


                    </div>
                </div>
                <div class="col-9">
                    <section class="mb-4 text-left">

                        <a
                            data-mdb-ripple-init
                            class="btn text-white btn-floating m-1"
                            style="background-color: #3b5998;"
                            href="#!"
                            role="button"><i class="fab fa-facebook-f"></i></a>

                        <a
                            data-mdb-ripple-init
                            class="btn text-white btn-floating m-1"
                            style="background-color: #55acee;"
                            href="#!"
                            role="button"><i class="fab fa-twitter"></i></a>

                        <a
                            data-mdb-ripple-init
                            class="btn text-white btn-floating m-1"
                            style="background-color: #dd4b39;"
                            href="#!"
                            role="button"><i class="fab fa-google"></i></a>


                        <a
                            data-mdb-ripple-init
                            class="btn text-white btn-floating m-1"
                            style="background-color: #ac2bac;"
                            href="#!"
                            role="button"><i class="fab fa-instagram"></i></a>


                        <a
                            data-mdb-ripple-init
                            class="btn text-white btn-floating m-1"
                            style="background-color: #0082ca;"
                            href="#!"
                            role="button"><i class="fab fa-linkedin-in"></i></a>



                </div>
            </div>
        </div>

    </footer>

    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>

    <script>
        $(document).ready(function() {
            // Function to animate the counters
            function animateCounter(counterId, start, end, duration) {
                let range = end - start;
                let stepTime = Math.abs(Math.floor(duration / range));
                let current = start;
                let increment = end > start ? 1 : -1;

                let counter = setInterval(function() {
                    current += increment;
                    document.getElementById(counterId).innerText = current;

                    if (current === end) {
                        clearInterval(counter);
                    }
                }, stepTime);
            }

            // Start the counters with the desired values
            animateCounter('count1', 39000, 40000);
            animateCounter('count2', 1000, 250, 8000);
            animateCounter('count3', 10, 100);
        });
    </script>
</body>

</html>